# -*- coding: utf-8 -*-
# Generated by Django 1.9.2 on 2016-03-15 18:35
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('profiles', '0002_auto_20160315_2236'),
    ]

    operations = [
        migrations.RenameField(
            model_name='driver',
            old_name='compnay',
            new_name='company',
        ),
    ]
